

#import "Bee.h"
#import "VankeWeatherModel.h"

#pragma mark -

@interface VankeWeatherCell_iPhone : BeeUICell

AS_MODEL(VankeWeatherModel, model)

AS_OUTLET( BeeUILabel, lblCityName )
AS_OUTLET( BeeUILabel, lblWeatherDesc )
AS_OUTLET( BeeUIImageView, imgWeatherIcon )
AS_OUTLET( BeeUIButton, btnMask )

// 重新加载地址和天气
-(void) reloadLocationAndWeather;
-(void) reloadLocationAndWeather: (BOOL) force;

@end
